X2Go Bug report logs - #469
Move pre and post scripts to common code and add scripts in select session

version graph

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Josh Lukens <jlukens@botch.com>

Date: Wed, 2 Apr 2014 13:30:02 UTC

Severity: wishlist

Tags: pending

Found in version 0.0.3.0

Fixed in version 0.0.3.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#469: [X2Go-Dev] Bug#469: Move pre and post scripts to common code and add scripts in select session
Reply-To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>, 469@bugs.x2go.org
Resent-From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Resent-To: x2go-dev@lists.berlios.de
Resent-CC: X2Go Developers <x2go-dev@lists.berlios.de>
X-Loop: owner@bugs.x2go.org
Resent-Date: Wed, 02 Apr 2014 14:35:02 +0000
Resent-Message-ID: <handler.469.B469.139644912230549@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: followup 469
X-X2Go-PR-Package: x2gobroker
X-X2Go-PR-Keywords: 
Received: via spool by 469-submit@bugs.x2go.org id=B469.139644912230549
          (code B ref 469); Wed, 02 Apr 2014 14:35:02 +0000
Received: (at 469) by bugs.x2go.org; 2 Apr 2014 14:32:02 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00,
	RCVD_IN_DNSWL_BLOCKED,URIBL_BLOCKED autolearn=ham version=3.3.2
Received: from freya.das-netzwerkteam.de (freya.das-netzwerkteam.de [88.198.48.199])
	by ymir (Postfix) with ESMTPS id E12205DB16
	for <469@bugs.x2go.org>; Wed,  2 Apr 2014 16:32:00 +0200 (CEST)
Received: from grimnir.das-netzwerkteam.de (grimnir.das-netzwerkteam.de [78.46.204.98])
	by freya.das-netzwerkteam.de (Postfix) with ESMTPS id 7008C1EA7F;
	Wed,  2 Apr 2014 16:31:59 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 8864C3BF4F;
	Wed,  2 Apr 2014 16:32:00 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at grimnir.das-netzwerkteam.de
Received: from grimnir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (grimnir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id N9ng9aMjEau7; Wed,  2 Apr 2014 16:32:00 +0200 (CEST)
Received: from grimnir.das-netzwerkteam.de (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTPS id 277733BAC7;
	Wed,  2 Apr 2014 16:32:00 +0200 (CEST)
Received: from nocatv2.tng.de (nocatv2.tng.de [213.178.75.58]) by
 mail.das-netzwerkteam.de (Horde Framework) with HTTP; Wed, 02 Apr 2014
 14:32:00 +0000
Date: Wed, 02 Apr 2014 14:32:00 +0000
Message-ID: <20140402143200.Horde.X32SJnupL5ICkrzUxKF7KQ1@mail.das-netzwerkteam.de>
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Josh Lukens <jlukens@botch.com>, 469@bugs.x2go.org
References: <D488C226B1F3410B97748D4D071540B7@botch.com>
In-Reply-To: <D488C226B1F3410B97748D4D071540B7@botch.com>
User-Agent: Internet Messaging Program (IMP) H5 (6.1.7)
Accept-Language: en,de
Organization: DAS-NETZWERKTEAM
X-Originating-IP: 213.178.75.58
X-Remote-Browser: Mozilla/5.0 (X11; Linux x86_64; rv:26.0) Gecko/20100101
 Firefox/26.0 Iceweasel/26.0
Content-Type: multipart/signed; boundary="=_Nz3MlTJCtnRcQPA6ZAibHw4";
 protocol="application/pgp-signature"; micalg=pgp-sha1
MIME-Version: 1.0
[Message part 1 (text/plain, inline)]
On  Mi 02 Apr 2014 15:25:25 CEST, Josh Lukens wrote:

> Package: x2gobroker
> Version: 0.0.3.0
> Severity: wishlist
>
> Move pre and post scripts to common code and add scripts in select session.

Patch has been applied... I needed to do some white space fixing and  
found a typo in a comment...

The rest looked very very good.

Thanks for your contribution to X2Go!
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Sep 26 03:34:32 2020; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.